#jivo_chat_widget {
	display: none;
}
#jivo_custom_widget {
	position: fixed;
	z-index: 999;
	right: 25px;
	bottom: 25px;
	cursor: pointer;
	background: linear-gradient(95deg, #bdc3c7 20%, #8e9eab 80%);
	width: 65px;
	height: 65px;
	display: block;
	border-radius: 65px !important;
	text-align: center;
	box-shadow: 0 19px 38px 0 rgba(34, 36, 43, 0.3);
	transition: 0.2s all ease;
}
#jivo_custom_widget::before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSIzMSIgdmlld0JveD0iMCAwIDMwIDMxIiBzdHlsZT0iJiMxMDsiPjxwYXRoIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgZmlsbD0iIzAwMCIgZD0iTTIuOTY3IDIyLjIyNmwtLjAyNS4wMDhzNy42OTggMTMuOSAyNi45NzUgNS41NDZjMCAwLTEuNDk1LTEuNzUyLTQuMzg0LTMuNTJhMTQuMDY3IDE0LjA2NyAwIDAgMCAyLjU4OC0xNC4wNDdjLTIuNjU1LTcuMjk3LTEwLjctMTEuMDctMTcuOTY0LTguNDI1QzIuODkgNC40MzMtLjg0NyAxMi40OTIgMS44MSAxOS43OWMuMzEzLjg2My43MDMgMS42NzcgMS4xNTcgMi40MzZ6IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0eWxlPSImIzEwOyAgICBmaWxsOiAjMDAwOyYjMTA7Ii8+PC9zdmc+);
	background-size: 32px;
	background-repeat: no-repeat;
	background-position: center;
}
#jivo_custom_widget:hover {
	box-shadow: none;
}
#jivo_custom_widget.jivo_online {
	background: #fff;
}

.chat-buttons__over {
	display: none;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	padding-bottom: 100px;
}
.chat-buttons {
	position: relative;
	border-radius: 4px;
	font-family: Arial, sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 20px;
	background-color: #fff;
	color: #545d6b;
	font-smoothing: antialiased;
	box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.2);
	width: 300px;
}
.chat-buttons__close {
	cursor: pointer;
	padding: 0 4px;
	font-size: 25px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 99;
}
.chat-buttons__label {
	display: block;
	position: relative;
	z-index: 1;
	max-height: 86px;
}
.chat-buttons__label:hover {
	background-color: #f3f7fa;
	cursor: pointer;
}
.chat-buttons__chat {
	box-sizing: border-box;
	padding-left: 80px;
	padding-right: 15px;
	line-height: 20px;
	text-decoration: none;
	font-size: 15px;
	vertical-align: middle;
	display: table-cell;
	height: 66px;
	font-weight: 400;
	color: #545d6b;
	cursor: pointer;
	width: 310px;
}
.chat-buttons__chat:hover {
	text-decoration: none;
}
.chat-buttons__chat.label-fb {
	background: transparent
	url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB3aWR0aD0nMjYnIGhlaWdodD0nMjYnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PHBhdGggZD0nTTEzIDBDNS44MiAwIDAgNS4zOSAwIDEyLjAzN2MwIDMuNzg4IDEuODkgNy4xNjcgNC44NDUgOS4zNzNWMjZsNC40MjYtMi40M2MxLjE4MS4zMjggMi40MzMuNTA0IDMuNzI5LjUwNCA3LjE4IDAgMTMtNS4zOSAxMy0xMi4wMzdDMjYgNS4zODkgMjAuMTggMCAxMyAwem0xLjI5MiAxNi4yMWwtMy4zMS0zLjUzMS02LjQ2IDMuNTMgNy4xMDUtNy41NDIgMy4zOTIgMy41MyA2LjM3OS0zLjUzLTcuMTA2IDcuNTQzeicgZmlsbD0nIzAwODRGRicgZmlsbC1ydWxlPSdldmVub2RkJy8+PC9zdmc+)
	27px 50% no-repeat !important;
}
.chat-buttons__chat.label-tg {
	background: transparent
	url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB3aWR0aD0nMjYnIGhlaWdodD0nMjYnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PHBhdGggZD0nbTkuNDE3IDE1LjE4MS0uMzk3IDUuNTg0Yy41NjggMCAuODE0LS4yNDQgMS4xMDktLjUzN2wyLjY2My0yLjU0NSA1LjUxOCA0LjA0MWMxLjAxMi41NjQgMS43MjUuMjY3IDEuOTk4LS45MzFsMy42MjItMTYuOTcyLjAwMS0uMDAxYy4zMjEtMS40OTYtLjU0MS0yLjA4MS0xLjUyNy0xLjcxNGwtMjEuMjkgOC4xNTFjLTEuNDUzLjU2NC0xLjQzMSAxLjM3NC0uMjQ3IDEuNzQxbDUuNDQzIDEuNjkzIDEyLjY0My03LjkxMWMuNTk1LS4zOTQgMS4xMzYtLjE3Ni42OTEuMjE4eicgZmlsbD0nIzAzOWJlNScgZmlsbC1ydWxlPSdldmVub2RkJy8+PC9zdmc+)
	28px 50% no-repeat !important;
}
.chat-buttons__chat.label-call {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNDA1LjMzMyA0MDUuMzMzIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA0MDUuMzMzIDQwNS4zMzM7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiI+PGc+PGc+Cgk8Zz4KCQk8cGF0aCBkPSJNMzczLjMzMywyNjYuODhjLTI1LjAwMywwLTQ5LjQ5My0zLjkwNC03Mi43MDQtMTEuNTYzYy0xMS4zMjgtMy45MDQtMjQuMTkyLTAuODk2LTMxLjYzNyw2LjY5OWwtNDYuMDE2LDM0Ljc1MiAgICBjLTUyLjgtMjguMTgxLTg2LjU5Mi02MS45NTItMTE0LjM4OS0xMTQuMzY4bDMzLjgxMy00NC45MjhjOC41MTItOC41MTIsMTEuNTYzLTIwLjk3MSw3LjkxNS0zMi42NCAgICBDMTQyLjU5Miw4MS40NzIsMTM4LjY2Nyw1Ni45NiwxMzguNjY3LDMyYzAtMTcuNjQzLTE0LjM1Ny0zMi0zMi0zMkgzMkMxNC4zNTcsMCwwLDE0LjM1NywwLDMyICAgIGMwLDIwNS44NDUsMTY3LjQ4OCwzNzMuMzMzLDM3My4zMzMsMzczLjMzM2MxNy42NDMsMCwzMi0xNC4zNTcsMzItMzJWMjk4Ljg4QzQwNS4zMzMsMjgxLjIzNywzOTAuOTc2LDI2Ni44OCwzNzMuMzMzLDI2Ni44OHoiIGRhdGEtb3JpZ2luYWw9IiMwMDAwMDAiIGNsYXNzPSJhY3RpdmUtcGF0aCIgZGF0YS1vbGRfY29sb3I9IiMwMDAwMDAiIHN0eWxlPSJmaWxsOiMwMEM3NjQiPjwvcGF0aD4KCTwvZz4KPC9nPjwvZz4gPC9zdmc+);
	background-size: 22px;
	background-repeat: no-repeat;
	background-position: 29px 50%;
}
.chat-buttons__chat.label-vb {
	background-image: url(data:image/svg+xml;utf8;base64,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);
	background-size: 27px;
	background-repeat: no-repeat;
	background-position: 26px 50%;
}
.chat-buttons__chat.label-chat {
	background: transparent
	url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB3aWR0aD0nMjMnIGhlaWdodD0nMjMnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PGcgZmlsbD0nbm9uZScgZmlsbC1ydWxlPSdldmVub2RkJz48cGF0aCBkPSdNMSAxNC43VjIxbDQuMTc2LTNIMjFjLjU2IDAgLjk5OS0uNDQ4Ljk5OS0xVjJjMC0uNTQ1LS40NDctMS0uOTk5LTFIMmEuOTk0Ljk5NCAwIDAwLTEgMXYxMi43eicgc3Ryb2tlPScjMDBCRTY0JyBzdHJva2Utd2lkdGg9JzInLz48cGF0aCBmaWxsPScjMDBCRTY0JyBkPSdNNSA2aDE0djJINXptMCA1aDExdjJINXonLz48L2c+PC9zdmc+)
	29px 51% no-repeat !important;
}
.chat-buttons__title {
	color: #222d38;
	cursor: pointer;
	white-space: nowrap;
	font-size: 15px;
}
.chat-buttons__info {
	font-size: 13px;
	color: #9fabb7;
	display: block;
}
.chat-buttons__arrow {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	right: 32px;
	bottom: -10px;
	box-sizing: border-box;
	border-color: transparent transparent #fff #fff;
	border-style: solid;
	border-width: 10px;
	transform: rotate(-45deg);
	box-shadow: -3px 3px 5px 0 rgba(0, 0, 0, 0.07);
}